Skip to main content
GET
Get a load

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

load_id
string<uuid>
required

The unique Catena identifier of the load.

Response

Successful Response

Load read model.

load_ref
string
required

The partner's own unique reference for this load (e.g. a load or BOL number)

Maximum string length: 255
estimated_departure_at
string<date-time>
required

When the load is expected to depart the origin. Must include a UTC offset.

estimated_arrival_at
string<date-time>
required

When the load is expected to arrive at the destination. Must include a UTC offset.

id
string<uuid>
required
partner_id
string<uuid>
required

The ID of the partner that owns this load

created_at
string<date-time>
required

When the load was created

updated_at
string<date-time>
required

When the load last changed

carrier
LoadCarrier · object | null

The carrier assigned to a load. Send whichever identifiers you know.

vehicle
LoadVehicle · object | null

The vehicle assigned to a load. Send whichever identifiers you know.

driver
LoadDriver · object | null

The driver assigned to a load. Send whichever details you know.

stops
LoadStopRead · object[]

The journey in travel order. Sequence 0 is the origin and the highest sequence is the destination.